org.apache.ivy.util

## Class DateUtil

- java.lang.Object
- - org.apache.ivy.util.DateUtil

    public class DateUtil
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `DATE_FORMAT_PATTERN`

### Method Summary

Methods
`static java.lang.String` `format(java.util.Date date)`
`static java.util.Date` `parse(java.lang.String date)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DATE_FORMAT_PATTERN

    public static final java.lang.String DATE_FORMAT_PATTERN

See Also:
  Constant Field Values

### Method Detail

#### format

    public static java.lang.String format(java.util.Date date)

#### parse

    public static java.util.Date parse(java.lang.String date)
                                throws java.text.ParseException

Throws:
  `java.text.ParseException`